/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

div[data-post-id="70993"] div.woo-buttons {
	display: none;
}


a.added_to_cart.wc-forward {display: none;}

.hustle-popup-mask {
	background-color: rgba(51,51,51,.7) !important;
}

.hustle-group-content p {
	margin-bottom: -5px !important;
}

div.product-type-composite div.insert-page {
	display: none;
}

div.product-type-composite .details:after {
	display: none;
}

div.product-type-composite div.validation_message {
	display: none;
}

div.product-type-composite div.woocommerce-error {
	display: none;
}

div.product-type-composite p.component_section_title {
	display: none;
}

div.product-type-composite .composite_form .step_title_wrapper {
	margin-bottom: 0.25em;
}

div.shopping-cart-wrap dt.variation-TravelSize, div.shopping-cart-wrap dd.variation-TravelSize {
	display: none;
}

div.product-type-composite span.thumbnail_price {
	display: none !important;
}

div#component_1717609819 {
	display: none !important;
}

.elementor-search-form--skin-minimal:focus-within {
	outline-width: 0px;
}

section.wt-related-products {
	margin-top: 20px;
}

/* 
.wpb_video_widget .wpb_video_wrapper {
	 padding-top: 0px !important;
}
 */

li.product_thumbnail_item {
	width: 115px;
}

div.ywcp_product_short_description {
	display: none;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_rounded, .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
border-radius: 14px;
}

.sub-nav>li.no_pointer.dt-mega-parent>a:not(.not-clickable-item):hover {
	cursor: default;
}

.main-nav .sub-nav > li.no_pointer.dt-mega-parent:not(.act):not(.wpml-ls-item) > a:not(.not-clickable-item):hover .menu-text {
	color: #359492;
}

body.home div.product_month h4 {
	margin-bottom: 10px !important;
}

span.mini-contacts.phone:hover i {
	opacity: 0.7 !important;
}

.cart-btn-on-img .woo-buttons a {
	text-decoration: none !important;
}

.wpb_single_image .vc_box_border.vc_box_border_green, .wpb_single_image .vc_box_border_circle.vc_box_border_green {
	background-color: #40a5a4;
}	

div.ywcp_product_info div.ywcp_product_price, div.ywcp_component_subtotal, abbr.optional {
	display: none !important;
}

a.ywcp_selection_clear {
	background-color: #3ca5a4 !important;
}

tr#ywcp_wcp_tr_order_total {
	display: none !important;
}

div#ywcp_component_793A32BB-92EA-971F-8769-DC18B121427F div.ywcp_product_link, div#ywcp_component_0C43A841-58AF-87BD-869A-B33DC91CA0BB div.ywcp_product_link, div#ywcp_component_BEE8C73C-426E-F775-3840-B4F507C02B20 div.ywcp_product_link, div#ywcp_component_F01615D5-21D4-934B-F06E-6068799604A3 div.ywcp_product_link, div#ywcp_component_235E97A9-A9AF-093A-44AF-2D1B77E9667E div.ywcp_product_link {
	display: none;
}

.mini-nav .mini-sub-nav li.has-children:not(.current-menu-item)>a:after, .mini-nav .mini-sub-nav>li:not(.wpml-ls-item):not(.current-menu-item)>a .menu-text, .mini-nav .mini-sub-nav>li:not(.wpml-ls-item):not(.current-menu-item)>a .subtitle-text {
	color: #359492;
	font-weight: 500;
}

.mini-nav .mini-sub-nav>li.current-menu-item:not(.wpml-ls-item)>a .menu-text, .mini-nav .mini-sub-nav>li.current-menu-item:not(.wpml-ls-item)>a .subtitle-text {
	color: #000;
	font-weight: 500;
}

.mini-nav .mini-sub-nav>li:not(.wpml-ls-item)>a:hover .menu-text, .mini-nav .mini-sub-nav>li:not(.wpml-ls-item)>a:hover .subtitle-text {
	color: #000;
}

div.ts_line_contain {
  text-align: center;
}

div.ts_inline {
    display: inline-block;
}

div.ts_footer_txt {
	min-height: 35px;
}

a.dt-btn {
	text-decoration: none !important;
}

ts_footer_box a.dt-btn {
    display: inline-block !important;
}

.woocommerce-message-text strong {
	padding: 0px 5px;
}

@media screen and (min-width: 1210px) {

	.woocommerce-cart-wrap .cart-collaterals {
		width: 40%;
		margin-left: 15%;
	}

}

@media screen and (min-width: 1110px) and (max-width: 1209px) {

	.woocommerce-cart-wrap .cart-collaterals {
		width: 35%;
		margin-left: 20%;
	}

}

@media screen and (min-width: 1050px) and (max-width: 1109px) {

	.woocommerce-cart-wrap .cart-collaterals {
		width: 30%;
		margin-left: 25%;
	}

}

@media screen and (min-width: 991px) and (max-width: 1049px) {

	.woocommerce-cart-wrap .cart-collaterals {
		width: 25%;
		margin-left: 30%;
	}
}

@media screen and (min-width: 991px) {

	.list-type-menu.mini-nav > ul > li.act > a:link {
		opacity: 1;
	}
	
	.list-type-menu.mini-nav > ul > li.act > a:link i {
		opacity: 1;
	}
	
	.list-type-menu.mini-nav > ul > li.act > a:hover i {
		opacity: 0.7 !important;
	}
	
	.list-type-menu.mini-nav > ul > li.act > a:hover {
		opacity: 0.7 !important;
	}
	
}

@media screen and (max-width: 500px) {
	.list-type-menu-second-switch.mini-nav > ul > li.act > a:link {
		opacity: 1;
	}
	
	.list-type-menu-second-switch.mini-nav > ul > li.act > a:link i {
		opacity: 1;
	}
	
	.list-type-menu-second-switch.mini-nav > ul > li.act > a:hover i {
		opacity: 0.7 !important;
	}
	
	.list-type-menu-second-switch.mini-nav > ul > li > a:hover {
		opacity: 0.7 !important;
	}
}

html.vc_transform div#content a:link {
text-decoration: none;
}

html.vc_transform div#content a:hover {
text-decoration: underline;
}


div#content div.btn-align-center a:hover {
	text-decoration: none !important;
}

ul#primary-menu a.ripple {
	border-radius: 8px;
}

/* 
.mobile-main-nav > li.has-children > a:after,
.mobile-main-nav .next-level-button,
.mobile-main-nav > li.menu-item-language > a:after {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='14px' height='14px' viewBox='0 0 14 14' enable-background='new 0 0 14 14' fill='rgba(255,255,255,0.5)' xml:space='preserve'%3E%3Cpolygon points='14,6 8,6 8,0 6,0 6,6 0,6 0,8 6,8 6,14 8,14 8,8 14,8 '/%3E%3C/svg%3E");
}
 */
 
 .dt-mobile-header .soc-ico a:not(:hover) .soc-font-icon {
 	color: #fff !important;
 }
 
 
 .mobile-main-nav > li.has-children > a:after, .mobile-main-nav .next-level-button, .mobile-main-nav > li.menu-item-language > a:after {
 	color: rgba(255,255,255,0.75) !important;
 }
 
 .mobile-main-nav .next-level-button:before {
 	font-size: 16px !important;
 }

.phantom-shadow-decoration.phantom-sticky .sticky-on.masthead {
	-webkit-box-shadow: 0 0 15px 1px rgba(0,0,0,0.07);
	box-shadow: 0 0 15px 1px rgba(0,0,0,0.07);   
}

.top-header .sub-nav.hover-style-bg li:not(.dt-mega-parent):hover > a,
.top-header .hover-style-click-bg li:not(.dt-mega-parent):hover > a,
.top-header .hover-style-click-bg li:not(.dt-mega-parent) > a .rippleAnimate {
  background-color: rgba(255,255,255,0.15);
}

ul#primary-menu .products_show_mobile {
	display: none;
}

ul#mobile-menu .products_hide_mobile {
	display: none;
}



.aws-container .aws-search-form .aws-form-btn {
	background-color: #3ca5a4;
	border-color: #3ca5a4;
}

.aws-container .aws-search-form .aws-form-btn:hover {
	background-color: #3ca5a4;
}

.aws-search-field {
	color: #3ca5a4 !important;
	border-color: #3ca5a4 !important;
}

.aws-search-field::placeholder {
	color: #7ebfbe !important;
}

.aws-container .aws-search-form .aws-search-btn {
	border-radius: 12px 0px 0px 12px !important;
}

.aws-container .aws-search-form .aws-search-field {
	border-radius: 0px 12px 12px 0px !important;
}

.aws-search-btn_icon {
	color: #fff !important;
}

header .aws-container .aws-search-field {
    padding-right: 40px;
}

.light-preset-color.masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on):not(.sticky-top-line-on) .aws-container .aws-search-form .aws-form-btn {
	background-color: rgba(255,255,255,0.25);
	border-color: rgba(255,255,255,0.25);
}

.light-preset-color.masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on):not(.sticky-top-line-on) .aws-container .aws-search-form .aws-form-btn:hover {
	background-color: rgba(255,255,255,0.25);
}

.light-preset-color.masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on):not(.sticky-top-line-on) .aws-search-field {
	color: #fff !important;
	border-color: rgba(255,255,255,0.25) !important;
	background-color: rgba(255,255,255,0.25);
}

.light-preset-color.masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on):not(.sticky-top-line-on) .aws-search-field::placeholder {
	color: #fff !important;
}

.light-preset-color.masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on):not(.sticky-top-line-on) .aws-container .aws-search-field:focus {
	background-color: #fff !important;
	color: #3ca5a4 !important;
}

.light-preset-color.masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on):not(.sticky-top-line-on) .aws-container .aws-search-field:focus::placeholder {
	color: #3ca5a4 !important;
}

.light-preset-color.masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on):not(.sticky-top-line-on) .aws-container .aws-search-form .aws-search-btn_icon {
	/* color: #3ca5a4 !important; */
	color: #fff !important;
}


span.awdr_free_product_text {
	color: #fff !important;
}

li.menu_none > a {
	display: none;
}

.masthead:not(.sub-downwards) .dt-mega-menu .dt-mega-menu-wrap .dt-mega-parent.products_col_1 {
	padding-top: 14px;
}

.masthead:not(.sub-downwards) .dt-mega-menu .dt-mega-menu-wrap .dt-mega-parent.products_col_2 {
	/* padding-top: 17px; */
}

footer#footer a {
	text-decoration: none;
}

footer#footer a:hover {
	text-decoration: underline;
}

.mobile-main-nav > li.has-children > a:after, .mobile-main-nav .next-level-button svg, .mobile-main-nav>li.menu-item-language>a:after {
	color: rgba(255,255,255,0.7);
    fill: rgba(255,255,255,0.7);
}

#main .gform_wrapper textarea, .gform_wrapper .top_label .gfield_label {
	font-weight: 700;
}


.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
	color: #8c8c8c;
}

 #main div.elementor-widget-container .gform_wrapper .gfield_required {
	color: #fff;
}

div.elementor-widget-container input.gform_previous_button {
	float: left;
}

div.side_text {
	font-size: 16px;
	line-height: 26px;
}

div#popmake-71017 {
	max-width: 600px;
}

.woocommerce-cart-wrap .product-remove a {
	background: rgb(186,0,49);
	background-color: rgb(186,0,49);
}

.masthead .shopping-cart-inner a.remove, .elementor-menu-cart__main a.remove, .dt-mobile-header .shopping-cart-inner a.remove, .light-preset-color.masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .shopping-cart-inner a.remove, #the7-body .widget_shopping_cart a.remove {
	background: rgb(186,0,49);
}

div.team-container.post-73483 div.team-media a:hover, div.team-container.post-73483 div.team-desc div.team-author a:hover, div.team-container.post-73481 div.team-media a:hover, div.team-container.post-73481 div.team-desc div.team-author a:hover {
	cursor: default;
	text-decoration: none !important;
	color: #333333;
}

div.soc-ico a:hover {
	text-decoration: none !important;
}

div.pum input[type="submit"] {
	border: 0px !important;
}

div.pum input[type="submit"]:hover {
	background-color: var(--the7-btn-hover-bg,#37ce9d);
}

div#content div.dt-shortcode-soc-icons a:hover {
	text-decoration: none;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background-color: #40a5a4 !important;
	border-color: #40a5a4 !important;
	color: #fff !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
	font-weight: 700;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	color: #fff !important;
}

div#content li.vc_tta-tab a:hover, div#content h3.vc_tta-panel-title a:hover {
	text-decoration: none;
}

.vc_tta.vc_general .vc_tta-panel-body {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

div.ultv-vimeo-wrap a {
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	font-family: 'Helvetica Neue',Helvetica,Arial!important;
	padding: 0.33333em 0.66667em;
	display: block;
}

div.ultv-vimeo-title {
	background-color: #000;
	padding: 0px;
	border-radius: 4px !important;
}

@media (max-width: 1024px) {

	body.admin-bar div.ts_menu div.dialog-widget-content, body.admin-bar div.ts_search div.dialog-widget-content {
		margin-top: 32px;
	}

}

@media (min-width: 991px) {

	div.masthead  {
		min-height: 176px;
	}
}


@media (max-width: 990px) {

	div.masthead  {
		min-height: 170px;
	}
}



@media (max-width: 777px) {

	div.microneedling_mobile {
		background-color: rgba(255,255,255,0.5);
		padding-bottom: 35px;
		border-radius: 20px;
		margin: 0px 10%;
		border: 1px solid rgba(64,165,164,0.5);
	}
	
	div.microneedling_mobile .vc_column-inner {
		padding-top: 35px !important;
	}

}

@media (max-width: 767px) {

	body.admin-bar div.ts_menu div.dialog-widget-content {
		margin-top: 86px;
	}

	body.admin-bar div.ts_search div.dialog-widget-content {
		margin-top: 46px;
	}

}

@media (max-height: 800px) and (max-width: 777px) {
	div.microneedling_mobile {
		margin-top: 180px;
		margin-bottom: 40px;
	}
}

@media (min-width: 761px) {

	div.landing_page div.testimonial-avatar {
		width: 32%;
	}

	div.landing_page div.content-wrap {
		width: 61% !important;
	}

}



@media (max-width: 760px) {

	div.landing_page div.testimonial-avatar {
		margin: 0px auto 20px auto;
	}

	div.landing_page div.testimonial-avatar span.testimonial-thumb {
		margin-right: 0px;
	}

	div.landing_page div.content-wrap {
		text-align: center;
	}

}

@media (min-width: 779px) {

/* 
	.classic-header .navigation > .mini-widgets, .classic-header .widget-box .mini-widgets {
		padding-bottom: 10px;
	}
 */
	
	.textwidget div#Yelp {
		max-width: 290px;
	}
	
	.footer .widget {
		margin-bottom: 20px;
	}

}


@media (max-width: 778px) {

	.footer .widget {
		text-align: center;
	}
	
	.footer .widget#custom_html-3 {
		margin-bottom: 10px;
	}

}

@media (max-width: 510px) {

	.ts_mobile_center {
		text-align: center;
		margin-bottom: 10px;
	}
}

@media (min-width: 501px) and (max-width: 990px) {

	div.mobile-header-bar > div {
		margin-bottom: 58px;
	}
	
	div.mobile-mini-widgets div.text-area.show-on-first-switch {
		display: block !important;
		top: 82px;
		position: absolute;
		width: calc(100% - 60px);
	}
	

}


@media (max-width: 500px) {

	div.masthead  {
		min-height: 180px;
	}

	div.mobile-header-bar > div {
		margin-bottom: 54px;
	}
	
	div.mobile-mini-widgets div.text-area.show-on-second-switch {
		display: block !important;
		top: 80px;
		position: absolute;
		width: calc(100% - 60px);
	}
	
	div.top-bar div.mini-nav, div.top-bar span.mini-contacts {
		padding-bottom: 10px;
	}
	

}



@media (max-width: 390px) {

	.masthead .top-bar .mini-widgets>* {
		margin: 0 5px !important;
	}

	div.mobile-header-bar > div {
		margin-bottom: 60px;
	}
	
	div.mobile-mini-widgets div.text-area.show-on-second-switch {
		display: block !important;
		top: 75px;
		position: absolute;
		width: calc(100% - 60px);
	}

}

@media (max-width: 364px) {

	div.masthead  {
		min-height: 212px;
	}
	